
VELO Production Issue - Bug #22107

[PROD][iOS][Fund Transfer] Bank Ref No. Show Null at Result Page

17 April 2025 05:46 PM - yap chekying

Status: Assigned Start date: 17 April 2025

Priority: Normal Due date:  

Assignee: SP LENG % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps to reproduce:

1. Select “Transactions” in side menu.

2. Select “Fund Transfer”.

3. Select “Domestic Transfer”.

4. Select “BI-FAST”.

5. Input "Source of Fund", "Source of Charges Fund" and "Destination Account Number", then tap on “CONTINUE” button.

6. Input “Amount”, "Customer Ref No.", "Remarks" and “Purpose of Transaction”, then tap on “CONTINUE” button.

7. Notification page, tap on “CONTINUE” button.

8. Confirmation page, tap on “CONTINUE” button.

9. Inputs PIN.

Actual Result:

At Result page, "Bank ref No." is null.

Expected Result:

At Result page, "Bank ref No." should show value.

History

#1 - 17 April 2025 05:48 PM - yap chekying

- Subject changed from [iOS [Fund Transfer]  to [iOS [Fund Transfer] Bank Ref No. Show Null at Result Page

#2 - 18 April 2025 08:35 AM - yap chekying

- Subject changed from [iOS [Fund Transfer] Bank Ref No. Show Null at Result Page to [PROD][iOS][Fund Transfer] Bank Ref No. Show Null at

Result Page

#3 - 18 April 2025 02:31 PM - Yeow Yui Chuang

- Status changed from New to Assigned

- Assignee changed from Yeow Yui Chuang to SP LENG

<env:Envelope xmlns:env="http://schemas.xmlsoap.org/soap/envelope/">

<env:Header>

<security xmlns="http://security.ccmcb.mleb.silverlake.com/">

<csrf_token>540482</csrf_token>

</security>

</env:Header>

<env:Body>

<ns2:transactionFundTransferSubmitResponse xmlns:ns2="http://adapter.ccmcb.mleb.silverlake.com/">

<return>

<obHeader>

<asOfDate>18-04-2025 13:08</asOfDate>

<maintenanceNoticeFlag>false</maintenanceNoticeFlag>

<maintenanceUpfrontNoticeTime>0</maintenanceUpfrontNoticeTime>

<responseTime>2025-04-18 13:08:20</responseTime>

<statusCode>0000000</statusCode>

<statusMessage>success</statusMessage>

</obHeader>

<userContext/>

<sessionCache/>
<amount>123456.0</amount>

<amountCcy>IDR</amountCcy>

<beneAccountAliasName>LLG 95</beneAccountAliasName>

<beneAccountCcy>IDR</beneAccountCcy>

<beneAccountNo>20241239897</beneAccountNo>

<bene_acct_cc>IDR</bene_acct_cc>

<bene_acct_no>20241239897</bene_acct_no>

<bene_bank_id>LFIBIDJ1</bene_bank_id>

<bene_bank_name>BANK NATIONALNOBU</bene_bank_name>

<bene_name>FREDY & JOHN</bene_name>

<customerRefNo>5566</customerRefNo>

<debitAccountAliasName>10810088368 DAN Roby</debitAccountAliasName>

<debitAccountCcy>IDR</debitAccountCcy>

<debitAccountNo>010910088368</debitAccountNo>

<debitAccountType>S</debitAccountType>

<isBackDated>false</isBackDated>

<isCot>false</isCot>

<isHoliday>false</isHoliday>

<isRecurring>false</isRecurring>

<remark>hdfmv</remark>

<senderName>FEBRI WIJAYA</senderName>

<trx_purpose>01</trx_purpose>

<valueDate>2025-04-18</valueDate>

</return>

</ns2:transactionFundTransferSubmitResponse>

</env:Body>

</env:Envelope>

backend no return bankRef
